<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Part III. Appendix: Buzztrax Bt-Core Reference Manual</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.78.1">
<link rel="home" href="index.html" title="Buzztrax Bt-Core Reference Manual">
<link rel="up" href="index.html" title="Buzztrax Bt-Core Reference Manual">
<link rel="prev" href="BtSongIOBuzz.html" title="BtSongIOBuzz">
<link rel="next" href="objecttree.html" title="Object Hierarchy">
<meta name="generator" content="GTK-Doc V1.24.1 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="5"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><img src="up-insensitive.png" width="16" height="16" border="0"></td>
<td><a accesskey="p" href="BtSongIOBuzz.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><a accesskey="n" href="objecttree.html"><img src="right.png" width="16" height="16" border="0" alt="Next"></a></td>
</tr></table>
<div class="part">
<div class="titlepage"><div><div><h1 class="title">
<a name="id-1.5"></a>Part III. Appendix</h1></div></div></div>
<div class="toc">
<p><b>Table of Contents</b></p>
<dl class="toc">
<dt><span class="chapter"><a href="objecttree.html">Object Hierarchy</a></span></dt>
<dt><span class="index"><a href="api-index.html">API Index</a></span></dt>
<dt><span class="index"><a href="api-index-deprecated.html">Index of deprecated API</a></span></dt>
<dt><span class="index"><a href="api-index-0-3.html">Index of new API in 0.3</a></span></dt>
<dt><span class="index"><a href="api-index-0-5.html">Index of new API in 0.5</a></span></dt>
<dt><span class="index"><a href="api-index-0-6.html">Index of new API in 0.6</a></span></dt>
<dt><span class="index"><a href="api-index-0-7.html">Index of new API in 0.7</a></span></dt>
<dt><span class="glossary"><a href="annotation-glossary.html">Annotation Glossary</a></span></dt>
</dl>
</div>
</div>
<div class="footer">
<hr>Generated by GTK-Doc V1.24.1</div>
</body>
</html>